Search found 1 match

by shfr
Tue Apr 26, 2016 7:07 pm
Forum: PicoScope for Linux
Topic: Picoscope 6.11.8.10 for linux
Replies: 11
Views: 4742

Re: Picoscope 6.11.8.10 for linux

The latest version doesn't find my 3206 when I run picoscope under Ubuntu 14.04, but the 'usbtest' app says I should be able to access it. The error seems to be that it hits: "IsMV Failed" while attempting to load every device library. Yes, I am using a USB 3 cable :). I'm guessing this is something...